@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");
@import "./styles/variables";

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

.main-title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 150px;

  &::before {
    content: "";
    z-index: -1;
    position: absolute;
    top: 160px;
    left: 0;
    width: 100%;
    background: $tertiary-color;
    height: 150px;
  }

  * {
    font-size: 2em;
    color: white;
  }
}
